How to Fix GrowlMail in 10.6.4

I am addicted to Growl (especially with Prowl on the iPhone). My favorite plugin? GrowlMail. Problem is in 10.6.4 GrowlMail broke. According to Langui.sh you can either download a prepackaged plugin that has been updated or via a few commands in the terminal.

If you don’t use Growl, I highly suggest you check it out. It brings a whole new level of notifications to your Mac (and iPhone/iPad via Prowl)

Advertisements